
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.645
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RFID_Sample", "RFID_Sample\RFID_Sample.csproj", "{A235CFC3-4EA2-43DF-9CE7-B0CA88AEEDA4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A235CFC3-4EA2-43DF-9CE7-B0CA88AEEDA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A235CFC3-4EA2-43DF-9CE7-B0CA88AEEDA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A235CFC3-4EA2-43DF-9CE7-B0CA88AEEDA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A235CFC3-4EA2-43DF-9CE7-B0CA88AEEDA4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CD3B1F42-D624-498A-AE02-5FCF868FEBEE}
	EndGlobalSection
EndGlobal
